[ubuntu/precise-security] ubuntuone-client_3.0.0-0ubuntu1.1_amd64_translations.tar.gz, ubuntuone-client_3.0.0-0ubuntu1.1_powerpc_translations.tar.gz, ubuntuone-client, ubuntuone-client_3.0.0-0ubuntu1.1_i386_translations.tar.gz, ubuntuone-client_3.0.0-0ubuntu1.1_armhf_translations.tar.gz, ubuntuone-client_3.0.0-0ubuntu1.1_armel_translations.tar.gz 3.0.0-0ubuntu1.1 (Accepted)

Marc Deslauriers marc.deslauriers at ubuntu.com
Wed Jun 6 13:33:39 UTC 2012


ubuntuone-client (3.0.0-0ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882062)
    - debian/patches/CVE-2011-4409.patch: use correct URL in
      data/syncdaemon.conf, send hostname for validation in
      ubuntuone/syncdaemon/action_queue.py.
    - debian/control: bump python-ubuntuone-storageprotocol dependency to
      security update.
    - CVE-2011-4409

Date: Tue, 29 May 2012 14:07:53 -0400
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/ubuntuone-client/3.0.0-0ubuntu1.1
-------------- next part --------------
Format: 1.8
Date: Tue, 29 May 2012 14:07:53 -0400
Source: ubuntuone-client
Binary: ubuntuone-client ubuntuone-client-proxy python-ubuntuone-client libsyncdaemon-1.0-1 libsyncdaemon-1.0-dev gir1.2-syncdaemon-1.0 ubuntuone-client-dbg
Architecture: source
Version: 3.0.0-0ubuntu1.1
Distribution: precise-security
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 gir1.2-syncdaemon-1.0 - Ubuntu One synchronization daemon library
 libsyncdaemon-1.0-1 - Ubuntu One synchronization daemon library
 libsyncdaemon-1.0-dev - Ubuntu One synchronization daemon library
 python-ubuntuone-client - Ubuntu One client Python libraries
 ubuntuone-client - Ubuntu One client
 ubuntuone-client-dbg - Debugging symbols for ubuntuone-client
 ubuntuone-client-proxy - Ubuntu One client Proxy support
Launchpad-Bugs-Fixed: 882062
Changes: 
 ubuntuone-client (3.0.0-0ubuntu1.1) precise-security; urgency=low
 .
   * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882062)
     - debian/patches/CVE-2011-4409.patch: use correct URL in
       data/syncdaemon.conf, send hostname for validation in
       ubuntuone/syncdaemon/action_queue.py.
     - debian/control: bump python-ubuntuone-storageprotocol dependency to
       security update.
     - CVE-2011-4409
Checksums-Sha1: 
 3f59e7e1c4bc99a302b905bfa1114d65753aec55 2594 ubuntuone-client_3.0.0-0ubuntu1.1.dsc
 516916aad99c85765c961242e83455791105972a 25486 ubuntuone-client_3.0.0-0ubuntu1.1.debian.tar.gz
Checksums-Sha256: 
 5afd3553a25b1e11aa2b358b0c1b0642e4dcd6be9a538b9ce743267967993693 2594 ubuntuone-client_3.0.0-0ubuntu1.1.dsc
 4eabcd6f0f4abb3e172298ede3695aca6a6bcc87ad486a3805af77c95adbf961 25486 ubuntuone-client_3.0.0-0ubuntu1.1.debian.tar.gz
Files: 
 386a05fa92632b20e50514a0347e2b71 2594 net optional ubuntuone-client_3.0.0-0ubuntu1.1.dsc
 cc0f317a0fd05bdc6a2a1db263dd6924 25486 net optional ubuntuone-client_3.0.0-0ubuntu1.1.debian.tar.gz
Original-Maintainer: Rick McBride <rick.mcbride at canonical.com>


More information about the Precise-changes mailing list